.mod-disqus {background-color: #fff; border: 1px solid #ddd; margin-bottom: 5px; padding: 15px 14px;}
.mod-disqus .boxHeading {background:url(https://i2.cdn.turner.com/money/.element/img/5.0/logos/disqus.gif) no-repeat right 5px; }

.cnn-gallery .mod-disqus h5 {display: none;}
body.single-post .mod-disqus h5 {display: none;} /* blogs */


/* Hide global toolbar - needed for msib */
.mod-disqus #dsq-content #dsq-global-toolbar {display: none;}


/* Special comments - Moderator and Editor's Highlight*/
.mod-disqus #dsq-content .dsq-comment-header-specialcmt {font-size: 13px; font-weight: bold; letter-spacing: 0.01em;}

.mod-disqus #dsq-content .dsq-moderator .dsq-comment-message {background-color:#DAE6F4;}

.mod-disqus #dsq-content .dsq-highlighted .dsq-comment-message {background-color:#F9F7DE;}

.mod-disqus #dsq-content .dsq-moderator .dsq-comment-header-meta-wrapper,
.mod-disqus #dsq-content .dsq-highlighted .dsq-comment-header-meta-wrapper {color: #000;}
.mod-disqus #dsq-content .dsq-moderator .dsq-full-comment cite span,
.mod-disqus #dsq-content .dsq-highlighted .dsq-full-comment cite span {color: #000;}
.mod-disqus #dsq-content .dsq-moderator .dsq-full-comment .dsq-comment-header-time,
.mod-disqus #dsq-content .dsq-highlighted .dsq-full-comment .dsq-comment-header-time {color: #000; padding-right: 0;}



/******************************* Page specific ************************************/
/* Csuite */
#csuiteBody .mod-disqus {width: 554px; *width: 588px;}


/******************* blog mobile specific ********************/
.disqus-mobile-blog { border: 1px solid #ADADAD; margin-left: 10px; margin-right: 10px; margin-top: 10px; padding: 10px; }
.disqus-mobile-blog .mobile-blog-wptouch {}
.disqus-mobile-blog #disqus_thread { background-color: transparent; border: none; margin: 0; padding: 0; }

.disqus-mobile-blog .boxHeading {background-image: none; border-bottom: 1px solid #DDD; color: #000; font-size: 20px; font-weight: bold; letter-spacing: -0.03em; line-height: 1em; margin-bottom: 10px; padding-bottom: 7px; }
.disqus-mobile-blog #dsq-content h5 { display: none; }

	/** wpmobile version **/
	.disqus-mobile-blog.wpmobile {border: none;}
	.disqus-mobile-blog.wpmobile .boxHeading {margin: 0}
	.disqus-mobile-blog.wpmobile #dsq-content { margin: 0;}